Sooda!
 閲覧数:105
ぼくはipod touch第四世代を持っています。今のiosは4.3.2なのですが、6.0にアップグレードしたいのですが、「更新」というところをクリックしても

「ipod更新プログラムサーバーに接続できませんでした。ネットワーク設定および接続を確認してください」

と出てきてしまいます。iosをアップグレード(アップデート)するにはどうすればいいですか?

質問者:helloくん
質問日時:2013-05-11 11:29:12
カテゴリ:インターネット・パソコン>技術・プログラミング


↓↓現在集まっている回答 1〜2件/2件中
あなたの家のネットワーク環境は無線LANですか?無線LANで...詳細

回答者:テザリング等でも更新可能
回答日時:2013-05-13 10:42:12

この回答の満足度 未設定
自分のiPhoneも本体からのアップデートを失敗した時は...詳細

回答者:ごーすけ
回答日時:2013-05-12 22:32:53

この回答の満足度 未設定
 
この質問を友達に教える
→ヘルプ
ほしい情報が見つからないときは
新しい質問をする

↑このページのトップへ
TOP マイページ ヘルプ